summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSam James <sam@gentoo.org>2023-06-20 04:58:57 +0100
committerSam James <sam@gentoo.org>2023-06-20 04:58:57 +0100
commita254464e4c3f48f14702fc511655a936eae68384 (patch)
treedf39dbf11c2d6a5d1057be7068b7f054523e8163 /dev-perl/Module-Signature/Module-Signature-0.880.0.ebuild
parentdev-perl/Mojolicious: add 9.330.0 (diff)
downloadgentoo-a254464e4c3f48f14702fc511655a936eae68384.tar.gz
gentoo-a254464e4c3f48f14702fc511655a936eae68384.tar.bz2
gentoo-a254464e4c3f48f14702fc511655a936eae68384.zip
dev-perl/Module-Signature: add 0.880.0
Signed-off-by: Sam James <sam@gentoo.org>
Diffstat (limited to 'dev-perl/Module-Signature/Module-Signature-0.880.0.ebuild')
-rw-r--r--dev-perl/Module-Signature/Module-Signature-0.880.0.ebuild27
1 files changed, 27 insertions, 0 deletions
diff --git a/dev-perl/Module-Signature/Module-Signature-0.880.0.ebuild b/dev-perl/Module-Signature/Module-Signature-0.880.0.ebuild
new file mode 100644
index 000000000000..6ef358a3721e
--- /dev/null
+++ b/dev-perl/Module-Signature/Module-Signature-0.880.0.ebuild
@@ -0,0 +1,27 @@
+# Copyright 1999-2023 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DIST_AUTHOR=AUDREYT
+DIST_VERSION=0.88
+inherit perl-module
+
+DESCRIPTION="Module signature file manipulation"
+
+LICENSE="CC0-1.0 || ( Artistic GPL-2+ )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+
+RDEPEND="
+ app-crypt/gnupg
+ dev-perl/Crypt-OpenPGP
+ virtual/perl-File-Temp
+"
+BDEPEND="
+ ${RDEPEND}
+ >=virtual/perl-ExtUtils-MakeMaker-6.360.0
+ test? (
+ dev-perl/IPC-Run
+ )
+"